@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
a,button,input,optgroup,select,textarea {
    -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0;border-radius:0
}
input[type="button"], input[type="submit"], input[type="reset"],input,select {
-webkit-appearance: none;/*去掉苹果默认样式*/
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}
body{font-family:'\5b8b\4f53';font-size:14px;background:#d90803;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:3;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.banner2{background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/banner1.jpg) center 0 no-repeat;}
.bannerc{width:1000px;margin:0 auto;padding-top: 68px;height: 750px;position: relative;}
.bannerc2{padding-top:330px;height:398px;}
.ban_note{width: 146px;height: 82px;margin-left: 154px;margin-bottom: 352px;
  -webkit-animation: bounceInRight 1s .4s linear both;
  -moz-animation: bounceInRight 1s .4s linear both;
  -ms-animation: bounceInRight 1s .4s linear both;
  -o-animation: bounceInRight 1s .4s linear both;
  animation: bounceInRight 1s .4s linear both;
}
@-webkit-keyframes bounceInRight {
  0% {opacity: 0;-webkit-transform: translateX(800px);}
  60% {opacity: 1;-webkit-transform: translateX(-30px);}
  80% {-webkit-transform: translateX(10px);}
  100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes bounceInRight {
  0% {opacity: 0;-moz-transform: translateX(800px);}
  60% {opacity: 1;-moz-transform: translateX(-30px);}
  80% {-moz-transform: translateX(10px);}
  100% {-moz-transform: translateX(0);}
}
@-ms-keyframes bounceInRight {
  0% {opacity: 0;-ms-transform: translateX(800px);}
  60% {opacity: 1;-ms-transform: translateX(-30px);}
  80% {-ms-transform: translateX(10px);}
  100% {-ms-transform: translateX(0);}
}
@-o-keyframes bounceInRight {
  0% {opacity: 0;-o-transform: translateX(800px);}
  60% {opacity: 1;-o-transform: translateX(-30px);}
  80% {-o-transform: translateX(10px);}
  100% {-o-transform: translateX(0);}
}
@keyframes bounceInRight {
  0% {opacity: 0;transform: translateX(800px);}
  60% {opacity: 1;transform: translateX(-30px);}
  80% {transform: translateX(10px);}
  100% {transform: translateX(0);}
}
.ban_tit{width: 722px;height: 64px;margin: 0 auto;
  -webkit-animation:bounceIn 1s .7s ease-out both;
  -moz-animation:bounceIn 1s .7s ease-out both;
  -ms-animation:bounceIn 1s .7s ease-out both;
  -o-animation:bounceIn 1s .7s ease-out both;
  animation:bounceIn 1s .7s ease-out both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.1);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.1);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.1);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.1);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}

.bg1{width:100%;min-width:1000px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/bg1.jpg) #d90803 center 0 no-repeat;}
.data_box{width: 1000px;margin: 0 auto;padding-bottom: 60px;}
.data_top{width: 900px;height: 72px;margin: 0 auto 54px;font:bold 32px/72px 'Microsoft Yahei';color: #ef0600;text-align: center;letter-spacing: 1px;}
.data_top span{color: #6b0300;padding:0 10px;}
.tit1{width: 1000px;}
.tit1 .num{width: 60px;height: 56px;float: left;}
.tit1 .num img{width: auto;height: 56px;}
.tit1 h2{height: 48px;padding-left: 16px;margin: 4px 0;border-left: 2px solid #ed8901;font:bold 34px/48px 'Microsoft Yahei';color: #ffd800;text-shadow: #ff001d 3px 0 0, #ff001d 0 3px 0, #ff001d -3px 0 0, #ff001d 0 -3px 0;float: left;}
.data{width: 1000px;}
.data_wechat{width: 660px;height: 233px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/data_wechatbg.png) center 0 no-repeat;padding-top:139px;margin: 0 auto;}
.data_wechat img{margin: 0 auto;}
.data p{width: 588px;height: 124px;border:#ffc600 2px solid;border-radius: 14px;background: #fff;padding-top: 18px;margin: 0 auto;font:normal 18px/32px 'Microsoft Yahei';color: #292743;text-align: center;}
.data p b{color: #ca0602;}
.data p span{width:384px;height: 38px;background: #e40b04;font:normal 20px/38px 'Microsoft Yahei';color: #fff;text-align: center;display: block;margin: 4px auto 0;}

.bg2{width:100%;min-width:1000px;background:#d90803;}
.course_box{width: 1000px;margin: 0 auto;padding-bottom: 68px;}
.tit2{width: 1000px;margin-bottom: 30px;}
.tit2 .num{width: 60px;height: 56px;float: left;}
.tit2 .num img{width: auto;height: 56px;}
.tit2 h2{height: 48px;padding-left: 16px;margin: 4px 0;border-left: 2px solid #ed8901;font:bold 34px/48px 'Microsoft Yahei';color: #ffd800;text-shadow: #ff001d 3px 0 0, #ff001d 0 3px 0, #ff001d -3px 0 0, #ff001d 0 -3px 0;float: left;}
.course{width: 896px;padding: 30px 52px;border-radius: 40px;background: #fff;}
.tab table{width: 100%;border-collapse: collapse;}
.tab th{height:38px;padding:6px 3px;background:#e40b04;font:bold 20px/38px 'Microsoft Yahei';color:#fff;border:#e40b04 1px solid;text-align: center;}
.tab td{height: 30px;padding: 8px;background:#fff;font:normal 18px/28px 'Microsoft Yahei';color:#101010;border:#e40b04 1px solid;border-top:none;text-align: center;}

.bg3{width:100%;min-width:1000px;background:#d90803;}
.live_box{width: 1000px;margin: 0 auto;padding-bottom: 68px;}
.tit3{width: 1000px;margin-bottom: 30px;}
.tit3 .num{width: 60px;height: 56px;float: left;}
.tit3 .num img{width: auto;height: 56px;}
.tit3 h2{height: 48px;padding-left: 16px;margin: 4px 0;border-left: 2px solid #ed8901;font:bold 34px/48px 'Microsoft Yahei';color: #ffd800;text-shadow: #ff001d 3px 0 0, #ff001d 0 3px 0, #ff001d -3px 0 0, #ff001d 0 -3px 0;float: left;}
.live{width: 962px;padding: 26px 0 22px 38px;background: #fff;border-radius: 36px;}
.live_c{width: 956px;border-left:#ededed 6px solid;padding-top: 34px;padding-bottom: 30px;}
.live_c h3{width: 956px;height: 64px;margin-bottom: 28px;position: relative;}
.live_c h3 span{display: block;position: absolute;left: -18px;top: 0;padding-left: 48px;width: 334px;height: 64px;font:bold 26px/64px 'Microsoft Yahei';color: #ca0602;text-align: center;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_hbg.png) center 0 no-repeat;}
.live_idea1{width: 848px;height: 115px;margin-bottom: 50px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_ideabg1.png) center 0 no-repeat;margin-left: 30px;padding-left: 48px;padding-top: 18px;position: relative;}
.live_photo{width: 94px;height: 94px;float: left;margin-right: 18px;padding-top: 2px;}
.live_idea1 p{width: 448px;font:bold 18px/32px 'Microsoft Yahei';color: #fff;float: left;}
.live_idea1 p b{font-weight: bold;color: #ffd800;}
/*.live_idea1 p span{display: inline-block;width: 20px;height: 20px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/data_numbg.png) center 0 no-repeat;font:normal 18px/20px 'Microsoft Yahei';color: #e40b04;text-align: center;margin-right: 10px;margin-top: 8px;}*/
.live_down{width: 234px;height: 236px;position: absolute;right: 46px;top: -64px;padding-top: 20px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_downbg.png) center 0 no-repeat;}
.live_wechat{width: 162px;height: 162px;margin: 0 auto 4px;}
.live_down_btn{width: 234px;height: 70px;}
.live_idea2{padding-left: 40px;width: 910px;}
.live_idea2 li{width: 268px;height: 132px;padding-top: 18px;float: left;margin-right: 30px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_ideabg.png) center 0 no-repeat;}
.live_idea2 h4{width: 268px;font:bold 29px/50px 'Microsoft Yahei';color: #ffe300;text-align: center;margin-bottom: 6px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_idea_hbg.png) center no-repeat;}
.live_idea2 p{width: 171px;height: 57px;margin: 0 auto;}
.live_idea2 p a{display: block;width: 171px;height: 57px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_idea_btnbg.png) center 0 no-repeat;font:bold 20px/56px 'Microsoft Yahei';color: #eb0308;text-align: center;}
.live_idea2 p a:hover{color: #6700c1;}
.live_idea22{margin-bottom: 50px;}
.live_idea22 li{height: 360px;padding-top: 20px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/live_ideabg2.png) center 0 no-repeat;}
.live_idea22 h4{margin-bottom: 10px;}
.live_idea_w{width: 200px;height: 200px;padding: 6px;margin: 0 auto 20px;border-radius: 10px;overflow: hidden;background: #fff;}
.live_idea_w .imgZbCode{width: 200px;height: 200px;}
.live_idea11 p{padding-top: 14px;}

.bg4{width:100%;min-width:1000px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/bg4.jpg) #d90803 center bottom no-repeat;}
.exam_box{width: 1000px;margin: 0 auto;padding-bottom: 60px;}
.tit4{width: 1000px;margin-bottom: 30px;}
.tit4 .num{width: 60px;height: 56px;float: left;}
.tit4 .num img{width: auto;height: 56px;}
.tit4 h2{height: 48px;padding-left: 16px;margin: 4px 0;border-left: 2px solid #ed8901;font:bold 34px/48px 'Microsoft Yahei';color: #ffd800;text-shadow: #ff001d 3px 0 0, #ff001d 0 3px 0, #ff001d -3px 0 0, #ff001d 0 -3px 0;float: left;}
.exambg{width: 1000px;padding-top: 40px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/exambgt.jpg) #fff center 0 no-repeat;}
.exam{width: 900px;padding: 0px 50px 40px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/exambgb.jpg) center bottom no-repeat;}
.exam dl{width: 100%;}
.exam dl.exam2{margin-top: 36px;}
.exam dt{padding-left: 28px;height: 66px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/examl_dtbg.jpg) 0 center no-repeat;margin-bottom: 12px;}
.exam dt span{font:bold 40px/66px 'Microsoft Yahei';color: #210d0d;float: left;margin-right: 20px;
  background-clip:text;
  -webkit-background-clip:text;
  -moz-background-clip:text;
  -ms-background-clip:text;
  -o-background-clip:text;
  color: transparent;
  background-image: linear-gradient(135deg,#2c0d0d 0%,#700909 60%,#4c0b0b 100%);
}
.exam dt img{width: 122px;height: 66px;float: left;}
.examc{width: 896px;padding-bottom: 8px;background: #d1d1d1;border:#e30000 2px solid;border-radius: 18px;}
.exam_con{width: 896px;background: #fff;border-bottom:#e30000 2px solid;border-radius: 18px;}
.examl{padding: 18px 0 20px 18px;width: 680px;float: left;}
.examl h4{font:bold 24px/36px 'Microsoft Yahei';color: #e30000;margin-bottom: 4px;}
.examl ul{width: 100%;}
.examl li{padding-left: 26px;font:normal 20px/32px 'Microsoft Yahei';color: #000;margin-bottom: 6px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/exam_icon1.png) 0 6px no-repeat;}
.examr{width: 193px;padding:59px 0;float: right;background: #e30000;border-radius: 0 16px 16px 0;}
.examr .imgZbCode{border-radius:8px;width:138px;height:138px;margin: 0 auto 8px;}
.examr p{width:100%;text-align:center;font:normal 20px/30px 'Microsoft Yahei';color:#fff;display: inline-block;}
.exam2 .examc,.exam2 .exam_con{border-color: #ff9200;}
.exam2 .examl h4{color: #ff4200;}
.exam2 .examl li{background-image: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/exam_icon2.png);}
.exam2 .examr{background: #ff7800;padding:27px 0;}

.bg5{width:100%;min-width:1000px;background:#d90803;}
.college_box{width: 1000px;margin: 0 auto;padding-bottom: 60px;}
.tit5{width: 1000px;margin-bottom: 30px;}
.tit5 .num{width: 60px;height: 56px;float: left;}
.tit5 .num img{width: auto;height: 56px;}
.tit5 h2{height: 48px;padding-left: 16px;margin: 4px 0;border-left: 2px solid #ed8901;font:bold 34px/48px 'Microsoft Yahei';color: #ffd800;text-shadow: #ff001d 3px 0 0, #ff001d 0 3px 0, #ff001d -3px 0 0, #ff001d 0 -3px 0;float: left;}
.college{width: 956px;height: 230px;padding: 110px 0 0 34px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/collegelbg.png) 0 64px no-repeat;position: relative;}
.college1{background: none;}
.collegel{width: 700px;}
.college1 .colleger{
  background:#6700c1;
  border-radius: 30px;
  width: 339px;
  height: 301px;
  right: 38px;
  box-sizing: border-box;
  padding-top:0;
  top:0;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.college1 .colleger p{color:#fff;width: 100%;}
.college1 .colleger p b{color:#ffe41b;}
.college1 .colleger img{
  width: 163px;
  height: 163px;
  border-radius: 10px;
  padding:3px;
}
.bg5_con .collegel{
  width: 578px;
  position: relative;
}
.bg5_con .collegel ul{position: relative;}
.bg5_con .bg5_r{
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -121px;
}
.bg5_con .college2 .bg5_r{
  margin-top:-145px;
}
.bg5_con .college1{
  height: 301px;
  position: relative;
  display:flex;
  align-items: center;
  position: relative;
}
.bg5_con .college1 .h5_title_p{
  font: bold 26px/50px 'Microsoft Yahei';
  color:#550707;
  position: relative;
  display: flex;
  align-items: center;
}
.bg5_con .college1 .h5_title_p i{
  display: block;
  width: 6px;
  height: 25px;
  background:#d80000;
  margin-right: 10px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ".";
  clear: both;
  height: 0;
}
.college2{margin-top:42px;}
.bg5_con{width: 1000px;height: 719px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/bg5_bg.jpg) center 0 no-repeat;border-radius: 40px;}
.bg5_con .college{height: 301px;padding:0 0 0 54px;}
.collegel ul{width:700px;}
.collegel li{width:100%;float:left;}
.collegel b{width:32px;height:32px;background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/college_numbg.png) 0 center no-repeat;padding:9px 0;font:normal 18px/32px 'Microsoft Yahei';color:#fff;text-align:center;float:left;margin-right:10px;}
.collegel span{font:bold 26px/50px 'Microsoft Yahei';color:#2f0b2e;text-shadow:0 3px 0 rgba(255,244,66,1);float:left;}
.college_horn{width:300px;height:104px;position:absolute;left:0;top:0;}
.colleger{width:426px;height:304px;background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/college_wechatbg.png) center 0 no-repeat;position:absolute;right:0;top:18px;padding-top:18px;}
.colleger img{width:202px;height:202px;margin:0 auto 6px;}
.college2 .colleger img{;margin:0 auto 10px;}
.colleger p{width:426px;font:bold 18px/26px 'Microsoft Yahei';color:#2f0b2e;text-align:center;}
.colleger p span{display:block;font-size:26px;line-height:32px;}
.colleger p b{color:#d90803;}

.footer{width:100%;min-width:1000px;background: url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/bg5.jpg) #d90803 center bottom no-repeat;}
.footer_con{width:1000px;color:#f1a3a4;height: 120px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer img{display:inline;vertical-align:middle;}

/*右侧qq*/
.cs_qq{width:102px;padding-top: 3px;background:#ffc000;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #fd9602;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(//www.zgjsks.com/statics/pub/2021xjzms_kqfx/images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}
